THAI MATTO NS CO.,LTD. - Project progress work #3000
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] Production Capacity
20 Nov 2025 11:33 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Nov 2025
Priority: Normal Due date: 22 Nov 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 02 Dec 2025 08:53 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 02 Dec 2025 08:53 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
